.modal-body h1 {
  font-weight: 900;
  font-size: 2.3em;
  text-transform: uppercase;
}
.modal-body a.pre-order-btn {
  color: #000;
  background-color: gold;
  border-radius: 1em;
  padding: 1em;
  display: block;
  margin: 2em auto;
  width: 50%;
  font-size: 1.25em;
  font-weight: 6600;
}
.modal-body a.pre-order-btn:hover {
  background-color: #000;
  text-decoration: none;
  color: gold;
}
.pop-modal .modal-body img { max-width:100%; } 

.pop-modal button.close { background:#f0a20b; opacity:1; color:#ffffff; } 
.pop-modal .modal-dialog { margin-top:50px!important; width:800px!important; }

.modal.pop-modal { background:#0000008c; } 